@charset "UTF-8";

.art { padding:0 0 40px 0; text-align: left;}
	.art h2 { padding:10px 0; margin-bottom: 10px; border-bottom: 1px solid #AAA; font-size: 18px;}
		.art h2::before { content:"■";}
	.art p { padding:10px 0 10px 0; font-size:16px;}
	.art table { width: 100%; margin: 20px 0; border-collapse: collapse;} 
	.art th { font-size:16px; text-align: left; width: 5em; white-space: nowrap; vertical-align: top; }
	.art td { font-size:16px; text-align: left; vertical-align: top;}
		.art td a { color:#000; text-decoration: underline;}
			.art td a:hover { color:#0064B3;}


@media all and (min-width:320px) {
	/* 320px+ settings */
	.art th { display: block; padding:10px 0 0 0; border-bottom: none;}
	.art td { display: block; padding:0 0 10px 0; border-bottom: none;}
}

@media all and (min-width:640px) {
	/* 640px+ settings */
}

@media all and (min-width:960px) {
	/* 960px+ settings */
	.art th { display: table-cell; padding:20px 80px 20px 80px; border-bottom:none; border-bottom: 1px solid #999;}
	.art td { display: table-cell; padding:10px 0; border-bottom: 1px solid #999;}
}

@media all and (min-width:1200px) {
	/* 1200px+ settings */
}
